.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.page-club {
  position: relative; }
  .page-club__hero {
    padding-bottom: 70px;
    border-bottom: 2px solid #E4E4E4; }
    @media (max-width: 767px) {
      .page-club__hero {
        padding-bottom: 60px; } }

.page-club-partners {
  margin-top: 73px; }
  @media (max-width: 767px) {
    .page-club-partners {
      margin-top: 25px; } }
  .page-club-partners__list {
    display: flex;
    flex-wrap: wrap;
    margin: -44px -24px; }
    @media (max-width: 1199px) {
      .page-club-partners__list {
        margin: -34px -12px; } }
    @media (max-width: 767px) {
      .page-club-partners__list {
        margin: 0px; } }
  .page-club-partners__item {
    padding: 44px 24px;
    width: 33.33%; }
    @media (max-width: 1499px) {
      .page-club-partners__item {
        width: 50%; } }
    @media (max-width: 1199px) {
      .page-club-partners__item {
        padding: 34px 12px; } }
    @media (max-width: 767px) {
      .page-club-partners__item {
        width: 100%;
        padding: 0px;
        margin-bottom: 20px; } }
